I can't install Inquisit 4 on macOS Catalina


Author
Message
mateuszh
mateuszh
New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)New Member (21 reputation)
Group: Forum Members
Posts: 4, Visits: 43
I tried to install Inquisit 4 on macOS 10.15.2 (Catalina) but Installation failed. The message is that 'Inquisit cannot be installed on this version of a system' (I translate this message because I have a system in another language). Maybe Inquisit 4 is a bit old, but so far, this is the only available version at my university. Any ideas? Thank you in advance for your help!
Best, Mateusz
GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Explore
Messages
Mentions
Search